<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zkqy.system.mapper.DataSourceMapper">

    <select id="queryAll" resultType="com.zkqy.system.entity.DataSource">
        select id, username, password
        from data_source
    </select>

</mapper>
